View Issue Details

IDProjectCategoryView StatusLast Update
0004963Talerauditorpublic2017-10-18 15:42
ReporterChristian GrothoffAssigned ToChristian Grothoff 
PrioritylowSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Platformi7OSDebian GNU/LinuxOS Versionsqueeze
Product VersionSVN HEAD 
Target Version0.4Fixed in Version0.4 
Summary0004963: improve taler-auditor output format
DescriptionCurrently we just use GNUNET_log() and some of the reporting functions do not log all available information.

It would probably be good to instead output (several) CSV-like files to generate easily processed tables that can be put into human/management-readable reports explaining the problems.

Naturally, we expect the reports to be empty by default...
TagsNo tags attached.

Activities

Christian Grothoff

2017-10-16 19:00

manager   ~0012487

Fixed in 4a845205144875ae6be960fa02d5c0f4a82130dc

Issue History

Date Modified Username Field Change
2017-03-18 23:15 Christian Grothoff New Issue
2017-03-18 23:15 Christian Grothoff Status new => assigned
2017-03-18 23:15 Christian Grothoff Assigned To => Christian Grothoff
2017-03-18 23:16 Christian Grothoff Assigned To Christian Grothoff =>
2017-03-18 23:16 Christian Grothoff Status assigned => confirmed
2017-03-18 23:25 Christian Grothoff Target Version => 0.7
2017-04-09 00:09 Christian Grothoff Assigned To => Christian Grothoff
2017-04-09 00:09 Christian Grothoff Status confirmed => assigned
2017-10-16 19:00 Christian Grothoff Status assigned => resolved
2017-10-16 19:00 Christian Grothoff Resolution open => fixed
2017-10-16 19:00 Christian Grothoff Fixed in Version => 0.4
2017-10-16 19:00 Christian Grothoff Target Version 0.7 => 0.4
2017-10-16 19:00 Christian Grothoff Note Added: 0012487
2017-10-18 15:42 Christian Grothoff Status resolved => closed